Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
scrypt.cpp File Reference
`#include <botan/scrypt.h>`
`#include <botan/pbkdf2.h>`
`#include <botan/salsa20.h>`
`#include <botan/loadstor.h>`
`#include <botan/exceptn.h>`
`#include <botan/internal/bit_ops.h>`
`#include <botan/internal/timer.h>`
`#include <sstream>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
void | Botan::scrypt (uint8_t output[], size_t output_len, const char *password, size_t password_len, const uint8_t salt[], size_t salt_len, size_t N, size_t r, size_t p)